

.container{
	width: 600px; 
	height: 390px; 
	margin: 0 auto;}
.img{
	width: 600px; 
	height: 390px; 
	overflow: hidden; 
	position: relative;}
.bg{
	width: auto; 
	height: 20px; 
	z-index: 99; 
	position: absolute; 
	left: 15px; 
	bottom: 15px;}
.bg_in{
	width: 200px; 
	height: 20px; 
	position: relative;}
.bg_in li{
	width: 20px; 
	height: 20px; 
	line-height: 20px; 
	border-radius: 20px; 
	background: #ffffff; 
	opacity: 0.5; 
	text-align: center; 
	color: #333333; 
	float: right; 
	margin-right: 10px; 
	position: relative; 
	z-index: 999;}
.bg_in #lp{
	position: absolute; 
	right: 0px; 
	top: 0; 
	background: #C67520; 
	opacity: 1; 
	z-index: 998; 
	animation: myfirstArr 22.5s infinite; 
	-webkit-animation: myfirstArr 22.5s infinite; 
	-moz-animation: myfirstArr 22.5s infinite; 
	-o-animation: myfirstArr 22.5s infinite;}

.banner{
	width: 3000px; 
	height: 390px; 
	position: absolute; 
	left: 0px; 
	top: 0; 
	z-index: 9; 
	animation: myfirst 22.5s infinite; 
	-webkit-animation: myfirst 22.5s infinite; 
	-0-animation: myfirst 22.5s infinite; 
	-moz-animation: myfirst 22.5s infinite;}
.banner li{
	float: left;}
.banner li img{
	width: 600px;
	height: 390px;}
@keyframes myfirst 
{
0%   {left: 0px;}
18%   {left: 0px;}
20%   {left: -600px;}
38%   {left: -600px;}
40%   {left: -1200px;}
58%   {left: -1200px;}
60%   {left: -1800px;}
78%   {left: -1800px;}
80%   {left: -2400px;}
98%   {left: -2400px;}
100%   {left: -0px;}
}

@-o-keyframes myfirst 
{
0%   {left: 0px;}
18%   {left: 0px;}
20%   {left: -600px;}
38%   {left: -600px;}
40%   {left: -1200px;}
58%   {left: -1200px;}
60%   {left: -1800px;}
78%   {left: -1800px;}
80%   {left: -2400px;}
98%   {left: -2400px;}
100%   {left: -0px;}
}

@-moz-keyframes myfirst 
{
0%   {left: 0px;}
18%   {left: 0px;}
20%   {left: -600px;}
38%   {left: -600px;}
40%   {left: -1200px;}
58%   {left: -1200px;}
60%   {left: -1800px;}
78%   {left: -1800px;}
80%   {left: -2400px;}
98%   {left: -2400px;}
100%   {left: -0px;}
}

@-webkit-keyframes myfirst
{
0%   {left: 0px;}
18%   {left: 0px;}
20%   {left: -600px;}
38%   {left: -600px;}
40%   {left: -1200px;}
58%   {left: -1200px;}
60%   {left: -1800px;}
78%   {left: -1800px;}
80%   {left: -2400px;}
98%   {left: -2400px;}
100%   {left: -0px;}
}

@keyframes myfirstArr
{
0%   {left: 0px;}

19%   {left: 0px;}
20%   {left: 30px;}

39%   {left: 30px;}
40%   {left: 60px;}
59%   {left: 60px;}
60%   {left: 90px;}
79%   {left: 90px;}
80%   {left: 120px;}
99%   {left: 120px;}
100%   {left: 0px;}
}


@-webkit-keyframes myfirstArr
{
0%   {left: 0px;}

19%   {left: 0px;}
20%   {left: 30px;}

39%   {left: 30px;}
40%   {left: 60px;}
59%   {left: 60px;}
60%   {left: 90px;}
79%   {left: 90px;}
80%   {left: 120px;}
99%   {left: 120px;}
100%   {left: 0px;}
}

@-moz-keyframes myfirstArr
{
0%   {left: 0px;}

19%   {left: 0px;}
20%   {left: 30px;}

39%   {left: 30px;}
40%   {left: 60px;}
59%   {left: 60px;}
60%   {left: 90px;}
79%   {left: 90px;}
80%   {left: 120px;}
99%   {left: 120px;}
100%   {left: 0px;}
}

@-o-keyframes myfirstArr
{
0%   {left: 0px;}

19%   {left: 0px;}
20%   {left: 30px;}

39%   {left: 30px;}
40%   {left: 60px;}
59%   {left: 60px;}
60%   {left: 90px;}
79%   {left: 90px;}
80%   {left: 120px;}
99%   {left: 120px;}
100%   {left: 0px;}
}